/*BEGIN text_1536661350624*/
#builder-sections #text_1536661350624 {background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important;}
#builder-sections #text_1536661350624 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1536661350624 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1536661350624 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1536661350624 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1536661350624 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1536661350624*/
/*BEGIN text_1536661350625*/
#builder-sections #text_1536661350625 {background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important;}
#builder-sections #text_1536661350625 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1536661350625 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1536661350625 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1536661350625 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1536661350625 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1536661350625*/
/*BEGIN text_1764670506252_82385743454*/
#builder-sections #text_1764670506252_82385743454 {background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important;}
#builder-sections #text_1764670506252_82385743454 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1764670506252_82385743454 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1764670506252_82385743454 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1764670506252_82385743454 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1764670506252_82385743454 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1764670506252_82385743454*/
/*BEGIN text_1764670549129_80017477290*//*END text_1764670549129_80017477290*/
/*BEGIN text_1764670549129_29731722469*/
#builder-sections #text_1764670549129_29731722469 {background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important;}
#builder-sections #text_1764670549129_29731722469 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1764670549129_29731722469 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1764670549129_29731722469 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1764670549129_29731722469 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1764670549129_29731722469 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1764670549129_29731722469*/
/*BEGIN text_1764670549129_24965736231*/
#builder-sections #text_1764670549129_24965736231 {background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important;}
#builder-sections #text_1764670549129_24965736231 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1764670549129_24965736231 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1764670549129_24965736231 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1764670549129_24965736231 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1764670549129_24965736231 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1764670549129_24965736231*/
/*BEGIN title_1536661350623*/
#builder-sections #title_1536661350623 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1536661350623 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1536661350623 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1536661350623 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1536661350623 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1536661350623 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1536661350623*/
/*BEGIN w_1764669971390*/
#builder-sections [idd='w_1764669971390'] {background-color:var(--cor5) !important; }
/*END w_1764669971390*/
/*BEGIN text_1764669810279_82304098441*/
#builder-sections #text_1764669810279_82304098441 {background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important;}
#builder-sections #text_1764669810279_82304098441 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1764669810279_82304098441 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1764669810279_82304098441 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1764669810279_82304098441 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1764669810279_82304098441 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1764669810279_82304098441*/
/*BEGIN features-v2_1764669810280_52581765829*/
#builder-sections #features-v2_1764669810280_52581765829 .featurev2_main{flex-direction:row !important;align-items:center !important;}#builder-sections #features-v2_1764669810280_52581765829 {height:40px !important;}#builder-sections #features-v2_1764669810280_52581765829 .feature-icon{z-index:1 !important;}#builder-sections #features-v2_1764669810280_52581765829 i{background-size:cover !important;}#builder-sections #features-v2_1764669810280_52581765829 .featurev2_main{gap: 12px;}#builder-sections #features-v2_1764669810280_52581765829 i{background-color:var(--cor6) !important;}@media only screen and (max-width: 600px) {#builder-sections #features-v2_1764669810280_52581765829 div.omw-sentence {padding: 0 !important;}}#builder-sections #features-v2_1764669810280_52581765829{background-size: 100% 100% !important;}
/*END features-v2_1764669810280_52581765829*/
/*BEGIN text_1764669810279_38739296540*/
#builder-sections #text_1764669810279_38739296540 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1764669810279_38739296540 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1764669810279_38739296540 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1764669810279_38739296540 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1764669810279_38739296540 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1764669810279_38739296540 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1764669810279_38739296540*/
/*BEGIN w_1782638564281*/
#builder-sections [idd='w_1782638564281'] {background-color:var(--cor6) !important; }
/*END w_1782638564281*/
/*BEGIN features-v2_1764669231658_1249426114*/
#builder-sections #features-v2_1764669231658_1249426114 .featurev2_main{flex-direction:row !important;align-items:center !important;}#builder-sections #features-v2_1764669231658_1249426114 {height:0px !important;}#builder-sections #features-v2_1764669231658_1249426114 .feature-icon{z-index:1 !important;}#builder-sections #features-v2_1764669231658_1249426114 i{background-size:cover !important;}#builder-sections #features-v2_1764669231658_1249426114 .featurev2_main{gap: 12px;}#builder-sections #features-v2_1764669231658_1249426114 i{background-color:rgba(0, 0, 0, 0) !important;}@media only screen and (max-width: 600px) {#builder-sections #features-v2_1764669231658_1249426114 div.omw-sentence {padding: 0 !important;}}#builder-sections #features-v2_1764669231658_1249426114{background-size: 100% 100% !important;}
/*END features-v2_1764669231658_1249426114*/
/*BEGIN w_1782638642680*/
#builder-sections [idd='w_1782638642680'] {background-color:var(--cor6) !important; }
/*END w_1782638642680*/
/*BEGIN w_1782638673941_87123313796*/
#builder-sections [idd='w_1782638673941_87123313796'] {background-color:var(--cor6) !important; }
/*END w_1782638673941_87123313796*/
/*BEGIN w_1764669288748*/
#builder-sections [idd='w_1764669288748'] {background-color:var(--cor5) !important; }
/*END w_1764669288748*/
/*BEGIN buttonv2_1782638634875_80375189052*/
#builder-sections #buttonv2_1782638634875_80375189052 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor6) !important;}
#builder-sections #buttonv2_1782638634875_80375189052 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:var(--cor6) !important;}
/*END buttonv2_1782638634875_80375189052*/
/*BEGIN text_1782638673947_43862596886*/
#builder-sections #text_1782638673947_43862596886 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1782638673947_43862596886 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1782638673947_43862596886 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1782638673947_43862596886 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1782638673947_43862596886 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1782638673947_43862596886 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1782638673947_43862596886*/
/*BEGIN w_1764669810278_4324074205*/
#builder-sections [idd='w_1764669810278_4324074205'] {background-color:var(--cor6) !important; }
/*END w_1764669810278_4324074205*/
/*BEGIN text_1534868635587*/
#builder-sections #text_1534868635587 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1534868635587 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1534868635587 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1534868635587 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1534868635587 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1534868635587 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1534868635587*/
/*BEGIN w_1764669851081*/
#builder-sections [idd='w_1764669851081'] {background-color:var(--cor6) !important; }
/*END w_1764669851081*/
/*BEGIN w_1764669307344*/
#builder-sections [idd='w_1764669307344'] {background-color:var(--cor5) !important; }
/*END w_1764669307344*/
/*BEGIN title_1534868635585*/
#builder-sections #title_1534868635585 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1534868635585 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1534868635585 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1534868635585 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1534868635585 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1534868635585 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1534868635585*/
/*BEGIN buttonv2_1783247906437_66581312818*/
#builder-sections #buttonv2_1783247906437_66581312818 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor6) !important;}
#builder-sections #buttonv2_1783247906437_66581312818 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:var(--cor6) !important;}
/*END buttonv2_1783247906437_66581312818*/
/*BEGIN w_1783247913848*/
#builder-sections [idd='w_1783247913848'] {background-color:var(--cor6) !important; }
/*END w_1783247913848*/
/*BEGIN w_1783247955529_56011261662*//*END w_1783247955529_56011261662*/
/*BEGIN imagev2_1783247955536_68358690184*//*END imagev2_1783247955536_68358690184*/
/*BEGIN textv2_1783247955555_35648736962*//*END textv2_1783247955555_35648736962*/
/*BEGIN textv2_1783247955545_73304138888*//*END textv2_1783247955545_73304138888*/
/*BEGIN buttonv2_1709548056350_89365463581*/
#builder-sections #buttonv2_1709548056350_89365463581 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor6) !important;}
#builder-sections #buttonv2_1709548056350_89365463581 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:var(--cor6) !important;}
/*END buttonv2_1709548056350_89365463581*/
/*BEGIN buttonv2_1783247991074_58134894983*/
#builder-sections #buttonv2_1783247991074_58134894983 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor6) !important;}
#builder-sections #buttonv2_1783247991074_58134894983 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:var(--cor6) !important;}
/*END buttonv2_1783247991074_58134894983*/
/*BEGIN w_1709548056345_16491294267*/
#builder-sections [idd='w_1709548056345_16491294267'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1709548056345_16491294267*/
/*BEGIN w_1783247994739*/
#builder-sections [idd='w_1783247994739'] {background-color:var(--cor6) !important; }
/*END w_1783247994739*/
/*BEGIN title_1531150790204*/
#builder-sections #title_1531150790204 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1531150790204 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1531150790204 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1531150790204 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1531150790204 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1531150790204 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1531150790204*//*BEGIN button_1628250904823*/
#builder-sections #button_1628250904823 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor5) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1628250904823 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1628250904823 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1628250904823 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1628250904823*/
/*BEGIN w_1783248200531*/
#builder-sections [idd='w_1783248200531'] {background-color:var(--cor6) !important; }
/*END w_1783248200531*/
/*BEGIN text_1536662449883*/
#builder-sections #text_1536662449883 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1536662449883 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1536662449883 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1536662449883 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1536662449883 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1536662449883 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1536662449883*/
/*BEGIN w_1783248278622*/
#builder-sections [idd='w_1783248278622'] {background-color:var(--cor6) !important; }
/*END w_1783248278622*/
/*BEGIN button_1628251050851*/
#builder-sections #button_1628251050851 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1628251050851 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1628251050851 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1628251050851 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1628251050851*/

/*BEGIN w_1783248141802*/
#builder-sections [idd='w_1783248141802'] {background-color:var(--cor5) !important; }

/*END w_1783248141802*/
